@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
.alert {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}
.alert-error p {
    color: #b94a48;
}
#contact-form input.invalid, #contact-form textarea.invalid {
    border: 1px solid #9d261d;
}
@font-face {
 font-family: 'PTSans-Regular';
 	src: url('../fonts/PTSans-Regular.eot');
 	src: local('PTSans-Regular'), local('PTSans-Regular'),
		url('../fonts/PTSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PTSans-Regular.ttf') format('truetype'),
		url('../fonts/PTSans-Regular.otf') format('opentype'),
		url('../fonts/PTSans-Regular.woff') format('woff'),
		url('../fonts/PTSans-Regular.svg#webfontKWmDqtHl') format('svg');
 }
 @font-face {
 font-family: 'PTSans-Bold';
 	src: url('../fonts/PTSans-Bold.eot');
 	src: local('PTSans-Bold'), local('PTSans-Bold'),
		url('../fonts/PTSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PTSans-Bold.ttf') format('truetype'),
		url('../fonts/PTSans-Bold.otf') format('opentype'),
		url('../fonts/PTSans-Bold.woff') format('woff'),
		url('../fonts/PTSans-Bold.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'PTSans-Caption';
 	src: url('../fonts/PTSans-Caption.eot');
 	src: local('PTSans-Caption'), local('PTSans-Caption'),
		url('../fonts/PTSans-Caption.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PTSans-Caption.ttf') format('truetype'),
		url('../fonts/PTSans-Caption.otf') format('opentype'),
		url('../fonts/PTSans-Caption.woff') format('woff'),
		url('../fonts/PTSans-Caption.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'PTSans-CaptionBold';
 	src: url('../fonts/PTSans-CaptionBold.eot');
 	src: local('PTSans-CaptionBold'), local('PTSans-CaptionBold'),
		url('../fonts/PTSans-CaptionBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PTSans-CaptionBold.ttf') format('truetype'),
		url('../fonts/PTSans-CaptionBold.otf') format('opentype'),
		url('../fonts/PTSans-CaptionBold.woff') format('woff'),
		url('../fonts/PTSans-CaptionBold.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'SegoeWP-Bold';
 	src: url('../fonts/SegoeWP-Bold.eot');
 	src: local('SegoeWP-Bold'), local('SegoeWP-Bold'),
		url('../fonts/SegoeWP-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoeWP-Bold.ttf') format('truetype'),
		url('../fonts/SegoeWP-Bold.otf') format('opentype'),
		url('../fonts/SegoeWP-Bold.woff') format('woff'),
		url('../fonts/SegoeWP-Bold.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'SegoeWP-SemiLight';
 	src: url('../fonts/SegoeWP-SemiLight.eot');
 	src: local('SegoeWP-SemiLight'), local('SegoeWP-SemiLight'),
		url('../fonts/SegoeWP-SemiLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoeWP-SemiLight.ttf') format('truetype'),
		url('../fonts/SegoeWP-SemiLight.otf') format('opentype'),
		url('../fonts/SegoeWP-SemiLight.woff') format('woff'),
		url('../fonts/SegoeWP-SemiLight.svg#webfontKWmDqtHl') format('svg');
 }
.body {
	background: #1a1a1a;
	color: #FFF;
	font-family: PTSans-Regular;
	font-size: 12px;
	text-align: left;
	overflow: hidden;
	padding: 0px;
	min-height: 1000px;
}
.body p {margin-bottom: 0px;}
.body iframe {max-width: 100%;}
.container {max-width: 100%;}
.body a:hover {text-decoration: none;}
.slide-main {position: absolute;width: 100%;top: 0;left: 0;z-index: 0;}
.menu-main {background: rgba(0,0,0,0.7);position: relative;}
.menu-nav .navbar-default {background: none;border: none;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;margin: 0;padding: 0;}
.menu-nav ul {margin: 0;padding: 0;text-align: center;}
.menu-nav ul li {display: inline-block;padding: 0 35px;}
.menu-nav ul li a {font-family: PTSans-Regular;font-size: 18px;font-weight: normal;color: #FFF;padding: 0;}
.menu-nav ul li a:hover {background: none;}
.position-main {position: relative;padding: 70px 0;text-align: center;}
.position-main h4 {font-size: 36px;color: #FFF;margin: 50px 0;font-family: PTSans-CaptionBold;font-weight: normal;}
.position-main a {font-size: 24px;color: #FFF;margin: 40px 0 50px 0;background: #ff0000;line-height: 48px;padding: 0 50px;display: inline-block;font-family: PTSans-Bold;}
.position-main a:hover {color: #FFF;}
.content-main {position: relative;min-height: 850px;}
.content-position {border-top: 3px solid #ff0000;border-bottom: 3px solid #ff0000;background: url(../images/bg_footer.jpg);text-align: center;}
.content-position h4 {margin: 90px 0 40px 0;font-size: 25px;font-weight: bold;color: #FFF;text-transform: uppercase;}
.content-position .image-logo {height: 80px;margin-bottom: 30px;}
.content-position .readmore {text-align: right;margin-bottom: 20px;}
.content-position .readmore a {font-size: 14px;color: #FF0000;display: inline-block;margin-right: 20px;}
.content-position .readmore a img {margin-left: 10px;}
.content {background: url(../images/bg_footer.jpg);padding: 20px 20px;}
.content .page-header {border: none;padding: 0; margin: 0;}
.content .page-header h2 {font-family: PTSans-CaptionBold;font-size: 36px;text-align: center;font-weight: normal;color: #FFF;margin: 10px 0 30px 0;}
.content p {font-family: PTSans-Regular;font-size: 18px;font-weight: normal;color: #FFF;line-height: normal;margin-bottom: 20px;}
.content p a {color: #FFF;}
.bottom-main {background: url(../images/bg_bottom.jpg) no-repeat center center;padding: 70px 0;}
.bottom {background: #FFF;border-top: 3px solid #ff0000;border-bottom: 3px solid #ff0000;position: relative;}
.bottom .col-sm-4 {padding: 40px 0 0 40px;}
.bottom h4 {font-family: PTSans-CaptionBold;font-size: 24px;color: #000;text-transform: uppercase;margin: 0 0 50px 0;}
.bottom h5 {font-family: PTSans-CaptionBold;font-size: 24px;color: #000;text-transform: uppercase;margin: 0 0 20px 0;}
.bottom h6 {font-family: PTSans-Caption;font-size: 24px;color: #000;margin: 0 0 80px 0;line-height: normal;}
.bottom p {font-family: PTSans-Caption;font-size: 24px;color: #000;margin: 0;line-height: normal;}
.bottom p label {width: 100px;font-weight: normal;}
.footer-main {background: url(../images/bg_footer.jpg);padding: 40px 0;position: relative;}
.footer-main ul li {padding: 0;}
.footer-main ul li a {font-size: 18px;font-weight: normal;color: #ff0000;padding: 0;line-height: normal;}
.footer-main ul li a:hover {background: none;}
.footer-main p {font-size: 18px;font-weight: normal;color: #FFF;text-align: right;}
.footer-main p a {color: #FFF;}
.footer-position {position: absolute;bottom: 0;width: 229px;height: 69px;left: 45%;}
.logo {display: none;padding-left: 20px;}
.subpage .position-main {text-align: left;padding-bottom: 0;}
.position-main a.backtohome {background: none;color: #FF0000;font-family: PTSans-Regular;font-size: 18px;margin: 50px 0 20px 20px;line-height: 28px;padding: 0;}
.position-main a.backtohome img {vertical-align: middle;}
.subpage .content {border-top: 3px solid #ff0000;border-bottom: 3px solid #ff0000;padding: 20px;}
.itemid-108 .content {padding: 20px 0 0 0;margin: 0 0 200px 0;}
.itemid-108 .content p {padding: 0 20px;}
.content .contactus-form {background: #e6e6e6;border-top: 3px solid #FF0000;}
.content .contactus-form p {padding: 0;margin: 0;}
.content .contactus-form .col-sm-4 {padding: 20px 20px 0 20px;}
.content .contactus-form h4 {font-family: PTSans-CaptionBold;font-size: 24px;color: #000;text-transform: uppercase;margin: 0 0 40px 0;}
.content .contactus-form h5 {font-family: PTSans-CaptionBold;font-size: 24px;color: #000;text-transform: uppercase;margin: 0 0 20px 0;}
.content .contactus-form h6 {font-family: PTSans-Caption;font-size: 24px;color: #000;margin: 0 0 40px 0;line-height: normal;}
.content .contactus-form p {font-family: PTSans-Caption;font-size: 24px;color: #000;margin: 0;line-height: normal;}
.content .contactus-form p label {width: 100px;font-weight: normal;}
.content .contactus-form h4.titile-form {margin: 40px 0 20px 0;}
.contactus-form #frm_lead p {position: relative;}
.contactus-form #frm_lead p font {display: none;}
.contactus-form #frm_lead p label {display: none;position: absolute;top: 20px;right: 20px;width: auto;font-size: 10px;}
.contactus-form #frm_lead p input, .contactus-form #frm_lead p input.error {background: #FFF !important;border: 1px solid #999;padding: 0 0 0 20px !important;font-family: SegoeWP-SemiLight;font-size: 14px;color: #919191;width: 100%;height: 41px;margin-bottom: 10px;}
.contactus-form #frm_lead p textarea {background: #FFF !important;border: 1px solid #999;padding: 10px 0 0 20px !important;font-family: SegoeWP-SemiLight;font-size: 14px;color: #919191;width: 100%;height: 97px;margin-bottom: 10px;}
.contactus-form #frm_lead p button {background: #FF0000;border: none;width: 178px;height: 40px;font-family: SegoeWP-Bold;font-size: 14px;color: #FFF;}
.itemid-116 .content {padding: 20px 0 0 0;}
.itemid-116 .content p.padding-text {padding-left: 20px;padding-right: 20px;}
.content ul#tabs {border-bottom: 3px solid #FF0000;text-align: center;margin-top: 10px;}
.content ul#tabs li {display: inline-block;padding: 25px 20px;float: none;margin-bottom: -3px;}
.content ul#tabs li.active, .content ul#tabs li:hover {border: 3px solid #FF0000;border-bottom: none;background: #808080;}
.content ul#tabs li a {font-family: PTSans-Caption;font-size: 20px;padding: 0;line-height: normal;color: #FFF;border: none;}
.content ul#tabs li a:hover {background: none;border: none;}
.content ul#tabs li.active a {background: none;margin: 0;border: none;}
.content #my-tab-content {background: #e6e6e6;color: #000;}
.content #my-tab-content .col-sm-6 {padding: 0 20px;}
.content #my-tab-content h3 {font-family: PTSans-Bold;font-weight: normal;color: #000;margin: 50px 0 20px 0;padding-bottom: 15px;border-bottom: 2px solid #999;}
.content #my-tab-content p {font-family: PTSans-Regular;font-size: 18px;color: #000;}
.content #my-tab-content p .text-left {display: inline-block;width: 90%;}
.content #my-tab-content p .text-right {display: inline-block;width: 10%;font-family: PTSans-Bold;text-align: left;}
.content #my-tab-content .update {text-align: right;padding: 20px;}
.content #my-tab-content .update p {display: inline-block;color: #FF0000;}
.fullscreen-bgvideo {display: block;}
.image-video-table {display: none;}
.content .tab-content .tab-pane {padding: 20px;}
.content ul.sigProContainer {padding: 20px !important;text-align: center;}
.content ul.sigProClassic li.sigProThumb {float: none;display: inline-block;margin: 20px;}
.itemid-103.subpage .content {padding: 20px 0 0 0;}
.content ul.article-terms {list-style: none;margin: 0 0 20px 20px;padding: 0;}
.content ul.article-terms li {color: #fff;font-family: PTSans-Regular;font-size: 18px;font-weight: normal;line-height: normal;}
.content ul.article-terms li:before {content: "-";text-indent: -5px;padding-right: 10px;}
#frm_lead .g-recaptcha {margin-bottom: 10px;}

html body.site.com_content.view-article.no-layout.no-task.itemid-101 div.body div.slide-main div.moduletable div.custom div.image-video-table img {
display:none;	
}

html body.site.com_content.view-article.no-layout.no-task.itemid-101 div.body div.slide-main div.moduletable div.custom div.image-video-table {
	 background: rgba(0, 0, 0, 0) url("https://elegancecarwash.com.au/images/slidecar.jpg") repeat scroll 0 0 / 130% auto;
    display: block;
    min-height: 600px !important;
    overflow: hidden;
}

@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	.body .container {padding: 0 48px;}
	.content #my-tab-content p {font-size: 16px;}
	.content ul#tabs li {padding: 20px 15px;}
	.content ul#tabs li a {font-size: 18px;}
}


@media only screen and (min-width: 1px) and (max-width: 1199px) { 

html body.site.com_content.view-article.no-layout.no-task.itemid-101 div.body div.content-main div.container div.content-position div.moduletable div.custom div.row {
display:none;}

.content-main {min-height:unset !important;}


}

@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	#frm_lead .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
	#frm_lead .g-recaptcha > div {max-height: 60px;}
}
@media only screen and (min-width: 992px) and (max-width: 1099px) {
	#frm_lead .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
	#frm_lead .g-recaptcha > div {max-height: 60px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	#frm_lead .g-recaptcha {transform:scale(0.62);-webkit-transform:scale(0.62);transform-origin:0 0;-webkit-transform-origin:0 0;}
	#frm_lead .g-recaptcha > div {max-height: 48px;}
}
@media only screen and (min-width: 320px) and (max-width: 374px) {
	#frm_lead .g-recaptcha {transform:scale(0.92);-webkit-transform:scale(0.92);transform-origin:0 0;-webkit-transform-origin:0 0;}
	#frm_lead .g-recaptcha > div {max-height: 68px;}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.body .container {padding: 0 48px;}
	.menu-nav ul li {padding: 0 20px;}
	.bottom-main .col-sm-4, .bottom-main .col-sm-8 {width: 50%;}
	.bottom-main .col-sm-4 {padding: 20px 0 0 20px;}
	.bottom h4 {margin: 0 0 15px 0;}
	.bottom h5 {margin: 0 0 15px 0;}
	.bottom h6{margin: 0 0 30px 0;}
	.content #my-tab-content .col-sm-6 {width: 100%;}
	.content ul#tabs li {padding: 20px 10px;}
	.content ul#tabs li a {font-size: 14px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.body .container {padding: 0 24px;}
	.menu-nav ul li {padding: 0 15px;}
	.menu-nav ul li a {font-size: 15px;}
	.menu-nav ul li a img {width: 120px;}
	.position-main {padding: 30px 0;}
	.position-main h4 {margin: 0;font-size: 30px;}
	.bottom-main .col-sm-4, .bottom-main .col-sm-8 {width: 50%;}
	.bottom-main .col-sm-4 {padding: 20px 0 0 20px;}
	.bottom h4 {margin: 0 0 15px 0;font-size: 20px;}
	.bottom h5 {margin: 0 0 15px 0;font-size: 20px;}
	.bottom h6{margin: 0 0 20px 0;font-size: 18px;}
	.bottom p {font-size: 18px;}
	.content #my-tab-content .col-sm-6 {width: 100%;}
	.content ul#tabs {border-bottom: 2px solid #FF0000;text-align: left;}
	.content ul#tabs li {display: block;margin: 0;border-top: 2px solid #FF0000;}
	.content ul#tabs li.active, .content ul#tabs li:hover {border: none;border-top: 2px solid #FF0000;}
	.fullscreen-bgvideo {display: none;}
	.image-video-table {display: block;}
	
}




@media only screen and (min-width: 1px) and (max-width: 567px) {


html body.site.com_content.view-article.no-layout.no-task.itemid-101 div.body div.slide-main div.moduletable div.custom div.image-video-table {
	 background: rgba(0, 0, 0, 0) url("https://elegancecarwash.com.au/images/slidecar.jpg") repeat scroll 0 0 / 190% auto;
    display: block;
    min-height: 600px !important;
    overflow: hidden;
}

}


@media only screen and (min-width: 568px) and (max-width: 767px) {
	
	
	html body.site.com_content.view-article.no-layout.no-task.itemid-101 div.body div.slide-main div.moduletable div.custom div.image-video-table {
	 background: rgba(0, 0, 0, 0) url("https://elegancecarwash.com.au/images/slidecar.jpg") repeat scroll 0 0 / 140% auto;
    display: block;
    min-height: 600px !important;
    overflow: hidden;
}
	.logo {display: block;}
	.menu-nav {position: absolute;width: 100%;top: 20px;left: 0;}
	.menu-nav .navbar-default .navbar-toggle {background: none;border: 2px solid #FFF;border-radius: 100%;-moz-border-radius: 100%;-webkit-border-radius: 100%;padding: 15px 0;width: 50px;height: 50px;text-align: center;margin: 0 30px 0 0;}
	.menu-nav .navbar-default .navbar-toggle:hover, .menu-nav .navbar-default .navbar-toggle:focus {background: none;}
	.menu-nav .navbar-default .navbar-toggle .icon-bar {background: #FFF;width: 22px;height: 3px;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;margin: 0 auto;}
	.menu-nav .navbar-default .navbar-toggle .icon-bar + .icon-bar {margin-top: 4px;}
	.menu-nav .container-fluid .navbar-collapse {position: absolute;width: 100%;border: none;background: rgba(0,0,0,0.7);top: 70px;z-index: 999;}
	.menu-nav ul {text-align: left;}
	.menu-nav ul li {display: block;padding: 10px 20px;}
	.menu-nav ul li.item-105 {display: none;}
	.position-main {padding: 20px 0;}
	.position-main h4 {font-size: 20px;margin: 20px 0;}
	.position-main a {font-size: 18px;margin: 30px 0;}
	.content-position .col-sm-4 {float: left;width: 33.3333%;}
	.content-position h4 {margin: 40px 0;font-size: 20px;}
	.bottom-main {padding: 0;}
	.bottom h4 {margin-bottom: 20px;}
	.bottom h6 {margin-bottom: 30px;}
	.footer-main {padding: 20px 0;}
	.footer .footer-left {width: 50%;margin: 0 auto 30px auto;display: block;}
	.footer-main p {text-align: center;}
	.footer-main .footer-position {position: relative;left: 0;width: 100%;text-align: center;margin-top: 20px;}
	.itemid-116 .content {padding: 20px 0 50px 0;}
	.content ul#tabs {border-bottom: 2px solid #FF0000;text-align: left;}
	.content ul#tabs li {display: block;margin: 0;border-top: 2px solid #FF0000;}
	.content ul#tabs li.active, .content ul#tabs li:hover {border: none;border-top: 2px solid #FF0000;}
	.fullscreen-bgvideo {display: none;}
	.image-video-table {display: block;}
}
@media only screen and (min-width: 320px) and (max-width: 567px) {
	.logo {display: block;}
	.menu-nav {position: absolute;width: 100%;top: 20px;left: 0;}
	.menu-nav .navbar-default .navbar-toggle {background: none;border: 2px solid #FFF;border-radius: 100%;-moz-border-radius: 100%;-webkit-border-radius: 100%;padding: 15px 0;width: 50px;height: 50px;text-align: center;margin: 0 30px 0 0;}
	.menu-nav .navbar-default .navbar-toggle:hover, .menu-nav .navbar-default .navbar-toggle:focus {background: none;}
	.menu-nav .navbar-default .navbar-toggle .icon-bar {background: #FFF;width: 22px;height: 3px;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;margin: 0 auto;}
	.menu-nav .navbar-default .navbar-toggle .icon-bar + .icon-bar {margin-top: 4px;}
	.menu-nav .container-fluid .navbar-collapse {position: absolute;width: 100%;border: none;background: rgba(0,0,0,0.7);top: 70px;z-index: 999;}
	.menu-nav ul {text-align: left;}
	.menu-nav ul li {display: block;padding: 10px 20px;}
	.menu-nav ul li.item-105 {display: none;}
	.position-main {padding: 20px 0;}
	.position-main h4 {font-size: 20px;margin: 15px 0;}
	.position-main a {font-size: 18px;margin: 20px 0;}
	.content-position .col-sm-4 {float: left;width: 33.3333%;}
	.content-position h4 {margin: 30px 0;font-size: 16px;}
	.content .page-header h2 {font-size: 28px;}
	.content p {font-size: 15px;}
	.bottom-main {padding: 0;}
	.bottom h4 {margin-bottom: 20px;}
	.bottom h6 {margin-bottom: 30px;}
	.footer-main {padding: 20px 0;}
	.footer .footer-left {width: 50%;margin: 0 auto 30px auto;display: block;}
	.footer-main p {text-align: center;}
	.footer-main .footer-position {position: relative;left: 0;width: 100%;text-align: center;margin-top: 20px;}
	.itemid-116 .content {padding: 20px 0 50px 0;}
	.content ul#tabs {border-bottom: 2px solid #FF0000;text-align: left;}
	.content ul#tabs li {display: block;margin: 0;border-top: 2px solid #FF0000;}
	.content ul#tabs li.active, .content ul#tabs li:hover {border: none;border-top: 2px solid #FF0000;}
	.fullscreen-bgvideo {display: none;}
	.image-video-table {display: block;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.content-position .col-sm-4 {float: none;width: 100%;}
	.footer-main p {font-size: 14px;}
}
.contactus-form p label{display:inline;}
.home-contact p label{display:inline;}